--ABS-143101
ALTER TABLE EDI_O_PURCHASEORDERHEADER ADD (COMPANYNAME VARCHAR2(60) NULL, 
 TOTALQUANTITY NUMBER NULL);

ALTER TABLE EDI_O_PURCHASEORDERLINE_ALS ADD( WEARERPO VARCHAR2(1) NULL,
 WORKORDERNUMBER NUMBER NULL,
 CUSTOMERNUMBER NUMBER NULL,
 CUSTOMERNAME VARCHAR2(40)NULL,
 DEPARTMENTNUMBER NUMBER NULL,
 WEARERNUMBER NUMBER NULL,
 WEAREREMBLEMNAME VARCHAR2(40)NULL,
 BANK VARCHAR2(6)NULL,
 LOCKER VARCHAR2(6)NULL,
 ROUTENUMBER NUMBER NULL,
 DRIVINGDAY_ID NUMBER NULL);
 
COMMENT ON COLUMN EDI_O_PURCHASEORDERLINE_ALS.WEARERPO
 IS 'When Y we also export EDI Wearer info instead ( different file format ) From customer flexfield WEARERPO';
